Rating@Mail.ru
IPB
Etersoft - from Windows to Linux
Etersoft
решения для перехода
с Windows на Linux
Дружественные сайты: alv.me и Rus-Linux.net

Здравствуйте, гость ( Вход | Регистрация ) Поиск · 

> Рекомендация

Пожалуйста, перед созданием новой темы посмотрите прикреплённые темы.

 
Reply to this topic Start new topic
> Stretch + Betsy - реально ли?
yoshakar
bookmark
gyfbbdvkffmrljmmmwd
Apr 20 2017, в 12:22
Сообщение #1


Постоялец
Иконка группы

Сообщений: 191

Вставить имя   :   Цитата

ОС: LMDE 2 Betsy
Город: Тула

Группа: Участники

Автор темы
А есть какой-нибудь вменяемый способ совместить Mint-часть LMDE 2 Betsy с основой в виде Debian Stretch? Я попробовал было, но возникают проблемы: в Jessie есть пакеты, которых нет в Stretch (но большинство из них есть почему-то в unstable тоже, несмотря на отутствие в testing) и которые требуются Betsy. Пакетов таких много, так что устанавливать их руками с помощью dpkg -i не хочется (и не уверен, что в итоге всё получится). А все попытки автоматизировать это дело приводят к страшной путанице версий. Пакетом, на котором я сдался окончательно, стал mint-meta-debian-codecs - что я ни делал, так и не смог удовлетворить его зависимости.

Может это моё плохое понимание системы apt приводит к проблемам? Или это принцпиально провальная затея?
Go to the top of the page
 
+Quote Post
Bizdelnick
bookmark
gyfbbdvkffmrljmmmwd
Apr 20 2017, в 12:41
Сообщение #2


grammatikführer
Иконка группы

Сообщений: 12293

Вставить имя   :   Цитата

ОС: Debian GNU/Linux
Город: Санкт-Петербург

Группа: Модераторы разделов

Цитата(yoshakar @ 20th April 2017 - в 12:22) *
Mint-часть LMDE 2 Betsy

А что там в этой части кроме метапакетов? Или Вы Cinnamon используете?


--------------------
Пишите правильно:
в консоли
в общем
вообще
в течение (часа)
команда
новичок
пожалуйста
приемлемо
проблема
пробовать
репозиторий
трафик
Go to the top of the page
 
+Quote Post
yoshakar
bookmark
gyfbbdvkffmrljmmmwd
Apr 20 2017, в 12:43
Сообщение #3


Постоялец
Иконка группы

Сообщений: 191

Вставить имя   :   Цитата

ОС: LMDE 2 Betsy
Город: Тула

Группа: Участники

Автор темы
Цитата(Bizdelnick @ Apr 20 2017, в 12:41) *
Или Вы Cinnamon используете?
Я использую MATE.
Go to the top of the page
 
+Quote Post
Bizdelnick
bookmark
gyfbbdvkffmrljmmmwd
Apr 20 2017, в 12:51
Сообщение #4


grammatikführer
Иконка группы

Сообщений: 12293

Вставить имя   :   Цитата

ОС: Debian GNU/Linux
Город: Санкт-Петербург

Группа: Модераторы разделов

Тогда чего не хватает в чистом дебиане?
Пытаться совместить Betsy и Stretch, на мой взгляд, не лучшая идея. Надо или ждать новой версии LMDE (если она будет), или переходить на Debian.


--------------------
Пишите правильно:
в консоли
в общем
вообще
в течение (часа)
команда
новичок
пожалуйста
приемлемо
проблема
пробовать
репозиторий
трафик
Go to the top of the page
 
+Quote Post
yoshakar
bookmark
gyfbbdvkffmrljmmmwd
Apr 20 2017, в 13:57
Сообщение #5


Постоялец
Иконка группы

Сообщений: 191

Вставить имя   :   Цитата

ОС: LMDE 2 Betsy
Город: Тула

Группа: Участники

Автор темы
Цитата(Bizdelnick @ Apr 20 2017, в 12:51) *
Тогда чего не хватает в чистом дебиане?
Да вроде всего хватает, но что-то не то. Не мил он мне. А в виде LMDE - даже очень.

Попробую пойти обратным путём: взять LMDE 2 и проапгрейдить то Stretch.
Go to the top of the page
 
+Quote Post
yoshakar
bookmark
gyfbbdvkffmrljmmmwd
Apr 20 2017, в 20:50
Сообщение #6


Постоялец
Иконка группы

Сообщений: 191

Вставить имя   :   Цитата

ОС: LMDE 2 Betsy
Город: Тула

Группа: Участники

Автор темы
Цитата(yoshakar @ Apr 20 2017, в 13:57) *
Попробую пойти обратным путём: взять LMDE 2 и проапгрейдить то Stretch.
Гм. Получился Debian Stretch безо всяких следов LMDE 2. Видимо, это судьба.
Go to the top of the page
 
+Quote Post

 Reply to this topic Start new topic
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Текстовая версия Сейчас: 23rd April 2017 - в 11:05




Rating@Mail.ru